a.sppb-btn-info, a.sppb-btn-info:link, a.sppb-btn-info:active, a.sppb-btn-info:visited {
    color: #ffffff;
}
.sp-megamenu-parent > li > a:hover {
    color: #1f2769;
}

a:focus, a:active{ color:#fcda12 !important; } 

a:hover {color:#e7c403 !important; }


button.plg_system_webauthn_login_button {}
.divider.fas.fa-map-marker-alt,
label.hide-label {visibility: hidden; display: none;}

#system-message-container {position: relative; max-width: 100%; margin: 0 auto; padding: 0 10px;}
 
 

/*****CALENDAR*****/

.eb-event-date {
    background-image: none!important;
    border-radius: 100%;
    font-family: inherit;
    height: 80px;
	padding-top: 10px;
    text-align: center;
	background-color: #fcda12;
}

.regpro-calendarMonthHeader {
    background-color: #fcda12;
}

.regpro-calendarWeekDayHeader {
    background: #1f2769;
    color: #fff;
    border-left: 1px solid #1f2769;
}

.btn-secondary {
    color: #fff;
    background-color: #1f2769;
    border-color: #1f2769;
}

.btn-secondary:hover {
    color: #1f2769;
    background-color: #fcda12;
    border-color: #fcda12;
}

.eb-topmenu-calendar ul li a:hover, .eb-topmenu-calendar ul li a.active {
    background: #1f2769;
    color: #fff!important;
}




/*****HOME PAGE*****/
/*VIDEO*/

#sppb-addon-1610970886346 .sppb-addon-title {
    margin-bottom: 0px;
	text-shadow: 2px 3px #555;
}

#sppb-addon-1610970886346 {
    font-size: 40px;
	letter-spacing: 2px;
	text-shadow: 2px 3px #555;
}





#sppb-addon-1602333081953 {
    color: #fff;
    background-image: linear-gradient(45deg, #1f2769 0%, #141944 100%);
    box-shadow: 0 0 0 0 #ffffff;
    padding: 20px 20px 0px 20px;
}

/*****LATEST NEWS******/
#eb .eb-blog-grid__meta a {
    color: #1f2769;
}

#eb .eb-blog-grid__meta a:hover {
    color: #fcda12;
}

#eb .eb-blog-grid__meta--text {
    color: #888;
    font-size: 14px;
}

#eb .eb-blog-grid__title {
    font-size: 22px;
    font-weight: 400;
	text-transform: uppercase;
    line-height: 26px;
	font-family: Lato;
	color: #1f2769;
	letter-spacing: 2px;
}



/*MEMBERSHIP PAGE*/

.text-info {color: #333;}

.osm-pricing-table-flat .osm-plan-price p {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.4;
    margin: 0;
	text-align: center;
	background: #ae0000;
}

.osm-pricing-table .osm-plan .osm-plan-header {
    padding: 10px 50px;
    color: #1f2769;
    display: block;
    background-color: #fcda12;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.osm-plan-price .price span {
    font-size: 45px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: normal;
}

.osm-pricing-table .osm-plan .osm-plan-header h2 {
    color: #1f2769 !important;
    font-size: 22px;
    line-height: normal;
    margin: 0 !important;
    text-transform: uppercase;
}

.osm-plan-price {
    background: #1f2769;
    color: #fff;
    padding: 20px 0 10px;
}



/*SHOP*/

.img-polaroid {
    padding: 4px;
    background-color: #fff;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0 0px 0px rgba(0,0,0,0.1);
}

.eshop-categories-list .eshop-category-wrap .eshop-info-block h5 {
    font-weight: bold;
    margin: 0;
	font-size: 14px;
}

.eshop-info-block h5 {
    font-size: 24px;
	margin-top: -11px;
	padding-top: 0px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1.2;
	letter-spacing: 3.49px;
}

.nav-item.show .nav-link, .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
	margin-top: 20px;
}

.btn-primary, .sppb-btn-primary {
    border-color: #12163c;
    background-image: linear-gradient(45deg, #1f2769 0%, #12163c 100%);
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #fcda12;
    background-image: linear-gradient(45deg, #fcda12 0%, #f4eb00 100%);
	color: #1f2769;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #fcda12;
    background-color: #fcda12; color: #1F2769;
}

.product-info h1 {
    font-size: 160%;
	padding-bottom: 20px;
}


.eshop-product .eshop-buttons {
  margin: 0 auto;
  text-align: center;
}

/******MAP TAG******/

.leaflet-container {
    font: 18px "Helvetica Neue",Arial,Helvetica,sans-serif;
        line-height: 1.5;
}

.leaflet-container a {
    -webkit-tap-highlight-color: rgba(51,181,229,.4);
    color: #1f2769;
}

.leaflet-container a:hover {
    -webkit-tap-highlight-color: rgba(51,181,229,.4);
    color: #e8df00;
}

/******MENU******/

#sp-header {height: 60px;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding: 15px 10px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: block;
    padding: 0 15px;
    line-height: 60px;
    font-size: 14px;
    margin: 0;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 3.4px;
	font-family: lato;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    font-family: lato;
    line-height: 18px;
    padding: 6px 0;
    font-size: 13.6px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    padding: 0;
    position: relative;
    text-align: center;
}

body.ltr .sp-megamenu-parent li.left-margin .sp-dropdown.sp-menu-center {
    margin-left: 135px;}

div#sp-menu {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle; 
    float: none;
}

#sp-menu .justify-content-end {justify-content: center !important;}


.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: none;
    position: relative;
}

.sp-megamenu-parent .sp-mega-group > li > a {
    color: #1f2769;
	font-weight: 700;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #1f2769;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #1f2769;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #1f2769;
}

 


/*OFF CANVAS*/

#offcanvas-toggler {
    display: block;
    height: 60px;
    line-height: 60px;
	padding-right: 20px;
    font-size: 20px;
}

#offcanvas-toggler > .fa {
    color: #1f2769;
}

#offcanvas-toggler > .fa:hover {
    color: #fcda12;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {

    display: block;
	text-transform: uppercase;
    font-size: 16px;
    padding: 0 0 30px 0;
    position: relative;
	text-align: center;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #fcda13;
}

#offcanvas-toggler > .fa:hover {
    color: #03a7da;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: #13b31c;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size:  16px;
}

/*DROPDOWN*/

.sp-megamenu-parent .sp-mega-group > li  {
    color: #1f2769;
}

ul.sp-megamenu-parent .sp-dropdown {
    float: left !important;
}

/*BREADCRUMS*/

.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 0rem;
    margin-bottom: 0rem;
    list-style: none;
    background-color: transparent;
    border-radius: .25rem;
}


/*PAGE TITLES*/

.h1, h1 {
    margin-bottom: .5rem;
    font-family: lato;
    font-weight: 500;
	font-size: 42px;
	text-transform: uppercase;
    line-height: 1.2;
	letter-spacing: 3.49px;
    color: #1f2769;
}


/*BODY*/

#sp-main-body {
    padding: 50px 0 100px 0;
}


/*BUTTONS*/

.sppb-modal-selector {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    align-items: center;
    position: relative;
    z-index: 1;
	text-align: center;
}

.sppb-btn-info {
    background-image: linear-gradient(45deg, #1f2769 0%, #12163c 100%);
	border-color: #1f2769;
	color: #FFFFFF;
	text-transform: uppercase;
    line-height: 1.2;
	letter-spacing: 3.49px;
	padding: 26px 20px 26px 20px;
	font-size: 14px;
}

.sppb-btn-info:hover {
    background-image: linear-gradient(45deg, #fcda12 0%, #f4eb00 100%);
	color: #1f2769;
	border-color: #fcda12;
	padding: 26px 20px 26px 20px;
	text-transform: uppercase;
    line-height: 1.2;
	letter-spacing: 3.49px;
	font-size: 14px;
}

.sppb-btn-info:active .sppb-btn-info:hover {
    background-color: #fcda12;
    color: #111 !important;
    border-color: #fcda12;
    padding: 26px 20px 26px 20px;
    text-transform: uppercase;
    line-height: 1.2;
   outline:0;
    letter-spacing: 3.49px;
    font-size: 14px;
}

.com-dpcalendar-event .dp-button-map-site, .com-dpcalendar-event .dp-button-map-directions {
    background-color: #1f2769;
    color: #ffffff;
    border: 1px solid #1f2769;
}

#eb .btn-primary {
    color: #fff !important;
    background-image: linear-gradient(45deg, #1f2769 0%, #12163c 100%) !important;
    border-color: #1f2769 !important;
}

/******ACCORIDON******/

.sppb-panel-success > .sppb-panel-heading {
    color: #fffff;
    background-image: linear-gradient(45deg, #1f2769 0%, #12163c 100%);
}

.sppb-panel-success .sppb-panel-body {
    border-top-color: rgba(255,255,255,.3);
}

.sppb-panel-success > .sppb-panel-heading {
    color: #ffffff;
}

.sppb-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
    color: #ffffff;
}

/******NEWS******/

#eb .eb-mod-media-title{
	font-weight: 600;
	padding-top: 0px;
	font-family: Lato;
	font-size: 22px;
	line-height: 32px;
	color: #1f2769;
	text-transform: uppercase;
	word-wrap: break-word;
	word-break: break-word;
	hyphens: auto;
	letter-spacing: 3px;
}
	
#eb .mod-items-grid {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 0px;
}

#eb .eb-mod-body {
    padding-top: 10px;
	line-height: 24px;
    word-wrap: break-word;
}

/******LINKS******/

a {
    color: #1f2769;
}

a:hover {
    color: #fcda12;
}

/******TABS******/

.sppb-nav-tabs > li > a {
    font-size: 16px;
    font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
    line-height: 1.42857143;
    padding: 12px 15px;
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
        border-right-width: 1px;
    border-right-width: 0;
}

/*ACCORDION*/

.sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background-image: linear-gradient(45deg, #1f2769 0%, #12163c 100%);
    color: #fff;
}

/*BLOG*/



/*OTHERS P*/

.mod-finder > .awesomplete {width: 99%;}


/*FOOTER*/

.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #1f2769;
	border: solid 1px #1f2769;
    background: #fcda12;
    border-radius: 3px;
    z-index: 1000;
}

.sp-scroll-up:hover {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #fcda12;
    background: #1f2769;
	border: solid 1px #fcda12;
    border-radius: 3px;
    z-index: 1000;
}